div#outer {
    width           : 1025px;
}

div#inner {
    width           : 884px;
}

div#header {
    background      : url('//iannounce-cdn.co.uk/static/1743154356/img/jpress/header_blue_top.gif') no-repeat;
    padding-top     : 8px;
}

div#jp_white div#header {
    background      : url('//iannounce-cdn.co.uk/static/1743154356/img/jpress/header_white_top.gif') no-repeat;
}

div#pubChooser {
    margin          : 0px 35px 5px 35px;
    padding         : 3px 15px 2px;
}

div#ajaxPubSelector {
    margin          : 0;
}

div#jpLogoBox {
    background      : url('/img/jpie/header_blue_bottom.gif') no-repeat scroll 0% 0% transparent;
    height          : 59px;
    position        : relative;
}

div#jp_white div#jpLogoBox {
    background      : url('/img/jpie/header_white_bottom.gif') no-repeat;
}

div#jp_jini div#jpLogoBox {
    background      : url('/img/jpie/header_blue_bottom_jini.gif') no-repeat scroll 0% 0% transparent;
}

img#jpLogo {
    margin-left     : 35px;
}

a#jp_property,
a#jp_motors,
a#jp_jobs  
{
    display         : block;
    position        : absolute;
    top             : 13px;
    height          : 21px;
    text-decoration : none;
}

a#jp_property {
    left            : 576px;
    width           : 74px;
}

a#jp_jobs {
    right           : 10px;
    width           : 74px;
}

a#jp_motors {
    left            : 660px;
    width           : 106px;
}

a#jp_property span,
a#jp_motors span,
a#jp_jobs span
{
    visibility      : hidden;
}

div#jpBroughtBy {
    border          : 1px solid silver;
    border-width    : 1px 1px 0 1px;
    padding         : 6px 35px;
    background      : white;
    text-align      : center;
    font-style      : italic;

}

/* ADVERTS */
div#jpBannerAd {
    height              : 90px;
    text-align          : right;
    margin-bottom       : 5px;
}

div#jpBannerAd span {
    display             : block;
    float               : right;
}

div#jpSkyAds {
    width               : 135px;
    height              : 1px;
    position            : absolute;
    left                : 900px;
}

div#jpSkyAds div.jpSkyAd {
    width               : 120px;
    margin              : 0 0 15px auto;
}

/* RIGHT COLUMN CUSTOMISATION */

div#right_column {
    width               : 300px;
    float               : right;
}

/* SEARCH FORM CUSTOMISATION */

div#search, #sad_notices, #happy_notices {
    width               : 540px;
}

#search_form .form_body {
    width               : 520px;
}

#filter_fields {
    width               : 99%;
}

form#search_form button {
    float               : right;
}

#filter_fields div {
    width               : 42%;
}

#filter_fields input {
    width               : 8em;
}

#flowers_search a.banner {
    width               : 145px;
}

.featured {
    width               : 275px;
}

/* BROWSE TABS */

.browser {
    padding-bottom      : 0;
}

.browse_desc {
    min-height          : 150px;
}

#happy_notices .type_tabs li a {
    width               : 86px;
    background          : url('//iannounce-cdn.co.uk/static/1743154356/img/v2/theme/default_tab_86.gif') no-repeat;
}


#happy_notices .selected #tab_all_anniversary {
    background          : url('//iannounce-cdn.co.uk/static/1743154356/img/v2/theme/anniversary/tab_86.gif') no-repeat;
}

#happy_notices .selected #tab_all_bestwish {
    background          : url('//iannounce-cdn.co.uk/static/1743154356/img/v2/theme/bestwish/tab_86.gif') no-repeat;
}

#happy_notices .selected #tab_all_happy,
#happy_notices .selected #tab_all_birthday {
    background          : url('//iannounce-cdn.co.uk/static/1743154356/img/v2/theme/birthday/tab_86.gif') no-repeat;
}

#happy_notices .selected #tab_birth {
    background          : url('//iannounce-cdn.co.uk/static/1743154356/img/v2/theme/birthday/birth/tab_86.gif') no-repeat;
}

#happy_notices .selected #tab_all_specialday {
    background          : url('//iannounce-cdn.co.uk/static/1743154356/img/v2/theme/specialday/tab_86.gif') no-repeat;
}

#happy_notices .selected #tab_all_wedding {
    background          : url('//iannounce-cdn.co.uk/static/1743154356/img/v2/theme/wedding/tab_86.gif') no-repeat;
}


/* END SEARCH FORM CUSTOMISATION */

